.landing-page.trainings .pre-header {
    min-height: 706px;
    background: url(../images/trainings/pre-header-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: flex;
    align-items: center;
}

.landing-page.trainings .pre-header h1 {
    font-weight: bold;
    font-size: 86px;
    line-height: 112px;
    color: #FFFFFF;
    padding-bottom: 32px;
    margin-bottom: 32px;
    position: relative;
}

.landing-page.trainings .pre-header h1::after {
    content: '';
    width: 150px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.trainings .pre-header p {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    margin: 0;
}

/*-------------------------------*/
.landing-page.trainings .about-trainings {
    padding: 80px 0;
}

.landing-page.trainings .about-trainings .container {
    display: flex;
    align-items: center;
}


.landing-page.trainings .about-trainings .slider {
    width: 49.3%;
    position: relative;
    margin: 0 64px 0 0;
}

.landing-page.trainings .about-trainings .slider .main,
.landing-page.trainings .about-trainings .slider .main li,
.landing-page.trainings .about-trainings .slider .main li img {
    width: 100%;
    height: 100%;
}

.landing-page.trainings .about-trainings .slider .main li {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    transition: .2s ease-in-out;
    display: flex;
}

.landing-page.trainings .about-trainings .slider .main li.active {
    opacity: 1;
    position: initial;
}

.landing-page.trainings .about-trainings .slider .index {
    position: absolute;
    right: -20px;
    top: 48px;
    width: 51px;
    height: 51px;
    background: #272A4E;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing-page.trainings .about-trainings .slider .dots {
    display: flex;
    position: absolute;
    left: 20px;
    bottom: -40px;
}

.landing-page.trainings .about-trainings .slider .dots li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 1px solid #D9AD4F;
    transition: .2s ease-in-out;
    margin: 0 12px 0 0;
}

.landing-page.trainings .about-trainings .slider .dots li.active {
    background: #D9AD4F;
}

.landing-page.trainings .about-trainings .slider .preview {
    position: absolute;
    right: -20px;
    bottom: -35px;
    z-index: 11;
    display: flex;
    border: 9px solid #fff;
    border-bottom: transparent;
    border-right: transparent;
}

.landing-page.trainings .about-trainings .slider .preview .image {
    width: 154px;
    height: 100px;
    position: relative;
}

.landing-page.trainings .about-trainings .slider .preview .image img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: .2s ease-in-out;
}

.landing-page.trainings .about-trainings .slider .preview .image img.active {
    opacity: 1;
    position: initial;
}

.landing-page.trainings .about-trainings .slider .preview .image img {
    width: 100%;
    height: 100%;
}

.landing-page.trainings .about-trainings .slider .next {
    width: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #D9AD4F;
    cursor: pointer;
    z-index: 1000;
}

.landing-page.trainings .about-trainings .col {
    flex: 1;
}

.landing-page.trainings .about-trainings .col h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #272A4E;
    padding-bottom: 28px;
    margin-bottom: 28px;
    position: relative;
}

.landing-page.trainings .about-trainings .col h3::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.trainings .about-trainings .col p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin: 0;
}

/*-------------------------------*/
.landing-page.trainings .page-description {
    padding: 48px 0;
    background: #D9AD4F;
}

.landing-page.trainings .page-description p {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}

/*-------------------------------*/
.landing-page.trainings .benefit {
    padding: 96px 0;
}

.landing-page.trainings .benefit h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #272A4E;
    padding-bottom: 28px;
    margin-bottom: 28px;
    position: relative;
}

.landing-page.trainings .benefit h2::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.trainings .benefit ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}

.landing-page.trainings .benefit ul li {
    min-height: 140px;
    padding: 15px 10px 15px 28px;
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 21px;
    color: #272A4E;
    border: 1px solid rgba(217, 173, 79, 0.25);
}

.landing-page.trainings .benefit ul li span {
    font-weight: bold;
    font-size: 62px;
    line-height: 57px;
    color: rgba(217, 173, 79, 0.5);
    margin: 0 30px 0 0;
}

/*-------------------------------*/
.landing-page.trainings .contact-form {
    padding: 130px 0;
    background: url(../images/trainings/form-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.landing-page.trainings .contact-form .container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.landing-page.trainings .contact-form h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #FFFFFF;
    margin-bottom: 48px;
}

.landing-page.trainings .contact-form .col h2::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.landing-page.trainings .contact-form .col p {
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    margin-bottom: 48px;
}

.landing-page.trainings .contact-form .col .row {
    display: flex;
}

.landing-page.trainings .contact-form .col .row > .col {
    width: max-content
}

.landing-page.trainings .contact-form .email {
    margin: 0 100px 0 0;
}

.landing-page.trainings .contact-form .row .col a {
    position: relative;
    overflow: hidden;
}

.landing-page.trainings .contact-form .row .col a::before {
    content: "";
    max-width: 0;
    width: 0;
    height: 1px;
    background-color: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: .2s ease-in;
}

.landing-page.trainings .contact-form .row .col a:hover::before {
    max-width: 100%;
    width: 100%;
}

.landing-page.trainings .contact-form .col label {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    display: block;
    margin-bottom: 10px;
}

.landing-page.trainings .contact-form .col a {
    font-size: 16px;
    line-height: 21px;
    color: #D9AD4F;
}

.landing-page.trainings .contact-form .social {
    margin: 48px 0 0 0;
    display: grid;
    grid-template-columns: max-content max-content;
    grid-column-gap: 32px;
}

.landing-page.trainings .contact-form .social svg {
    fill: #fff;
    transition: .2s ease-in-out;
}

.landing-page.trainings .contact-form .social a:hover svg {
    fill: #D9AD4F;
}


.landing-page.trainings .contact-form .form {
    width: 580px;
    background: #fff;
    padding: 64px 48px;
    display: flex;
    flex-direction: column;
}

.landing-page.trainings .contact-form .form h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #272A4E;
    margin-bottom: 32px;
}
.landing-page.trainings .contact-form .form .btn {
    width: 100%;
    text-transform: uppercase;
}

.landing-page.trainings .contact-form .form input {
    width: 100%;
    height: 49px;
    font-size: 16px;
    color: #9A9A9A;
    padding: 0 0 0 14px;
    border: 1px solid #F7F7F7;
}

.landing-page.trainings .contact-form .form .input-effect {
    margin-bottom: 24px;
}

.landing-page.trainings .contact-form .form input::placeholder,
.landing-page.trainings .contact-form .form textarea::placeholder {
    font-size: 16px;
    color: #9A9A9A;
}

.landing-page.trainings .contact-form .form textarea {
    width: 100%;
    height: 169px;
    font-size: 16px;
    color: #9A9A9A;
    margin-bottom: 24px;
    padding: 22px 0 0 14px;
    border: 1px solid #F7F7F7;
    outline: none !important;
    resize: none;
}

.landing-page.trainings .contact-form .form .wpcf7-submit {
    width: 100%;
    height: 48px;
    font-size: 16px;
    color: #fff !important;
}


@media (max-width: 1000px) {
    .landing-page.trainings .pre-header {
        min-height: auto;
        padding: 146px 0;
    }

    .landing-page.trainings .pre-header h1 {
        font-size: 60px;
        line-height: 68px;
        text-align: center;
    }

    .landing-page.trainings .pre-header h1::after {
        right: 0;
        margin: 0 auto;
    }

    .landing-page.trainings .pre-header p {
        font-size: 24px;
        line-height: 32px;
        text-align: center;
    }

    .landing-page.trainings .about-trainings {
        padding: 64px 0;
    }

    .landing-page.trainings .about-trainings .container {
        flex-direction: column;
    }

    .landing-page.trainings .about-trainings .slider {
        width: 98%;
        margin: 0 auto 84px 0;
    }

    .landing-page.trainings .about-trainings .slider .dots {
        left: 0;
    }

    .landing-page.trainings .about-trainings .slider .dots li {
        width: 12px;
        height: 12px;
    }


    .landing-page.trainings .page-description p {
        font-size: 24px;
        line-height: 32px;
    }

    .landing-page.trainings .page-description p br {
        display: none;
    }


    .landing-page.trainings .benefit {
        padding: 64px 0;
    }

    .landing-page.trainings .benefit h2 {
        font-size: 32px;
        line-height: 39px;
    }

    .landing-page.trainings .benefit ul {
        grid-template-columns: repeat(2, 1fr);
    }


    .landing-page.trainings .contact-form {
        padding: 64px 0;
    }

    .landing-page.trainings .contact-form .container {
        flex-direction: column;
        align-items: center;
    }

    .landing-page.trainings .contact-form .container > .col {
        width: 100%;
        margin: 0 0 48px;
    }

    .landing-page.trainings .contact-form .col h2 {
        font-size: 32px;
        line-height: 39px;
        text-align: center;
    }

    .landing-page.trainings .contact-form .col h2::after {
        right: 0;
        margin: 0 auto;
    }

    .landing-page.trainings .contact-form .col p {
        font-size: 16px;
        line-height: 21px;
        text-align: center;
        margin: 0;
    }

    .landing-page.trainings .contact-form .form {
        width: 100%;
    }

    .landing-page.trainings .contact-form .form h3 {
        text-align: center;
    }
}

@media (max-width: 600px) {
    .landing-page.trainings .pre-header {
        padding: 79px 0;
        min-height: 375px;
    }

    .landing-page.trainings .pre-header h1 {
        font-size: 24px;
        line-height: 32px;
        text-align: left;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .landing-page.trainings .pre-header h1::after {
        right: auto;
    }

    .landing-page.trainings .pre-header p {
        font-size: 16px;
        line-height: 21px;
        text-align: left;
    }

    .landing-page.trainings .about-trainings .slider {
        width: 100%;
    }

    .landing-page.trainings .about-trainings .slider .index,
    .landing-page.trainings .about-trainings .slider .preview {
        display: none;
    }

    .landing-page.trainings .about-trainings .slider .dots {
        right: 0;
        justify-content: center;
    }

    .landing-page.trainings .about-trainings .col h3 {
        font-size: 24px;
        line-height: 32px;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .landing-page.trainings .about-trainings .col p {
        font-size: 16px;
        line-height: 21px;
    }


    .landing-page.trainings .page-description p {
        font-size: 18px;
        line-height: 23px;
    }

    .landing-page.trainings .benefit h2 {
        font-size: 24px;
        line-height: 32px;
    }

    .landing-page.trainings .benefit ul {
        grid-template-columns: 1fr;
    }

    .landing-page.trainings .contact-form h2 {
        font-size: 32px;
        line-height: 39px;
        text-align: left;
    }

    .landing-page.trainings .contact-form .col h2 {
        text-align: left;
        font-size: 32px;
        line-height: 39px;
    }

    .landing-page.trainings .contact-form .col h2::after {
        right: auto;
    }

    .landing-page.trainings .contact-form .col p {
        text-align: left;
        font-size: 16px;
        line-height: 21px;
    }

    .landing-page.trainings .contact-form .form {
        padding: 48px 24px;
    }

    .landing-page.trainings .contact-form .form h3 {
        font-size: 24px;
        line-height: 32px;
    }

    .landing-page.trainings .contact-form .form .btn {
        width: 100%;
    }
}
